<?xml version="1.0" encoding="UTF-8" ?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file source-language="en" datatype="plaintext" original="ng2.template">
    <body>
      <trans-unit id="SwitchLangEn" datatype="html">
        <source>English</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">2</context>
        </context-group>
        <note priority="1" from="description">Switch to English</note>
        <note priority="1" from="meaning">langSwitch</note>
      </trans-unit>
      <trans-unit id="SwitchLangFr" datatype="html">
        <source>Français</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">3</context>
        </context-group>
        <note priority="1" from="description">Switch to French</note>
        <note priority="1" from="meaning">langSwitch</note>
      </trans-unit>
      <trans-unit id="3391744757476748949" datatype="html">
        <source>Welcome to my <x id="INTERPOLATION" equiv-text="{{title}}"/> page.</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">11</context>
        </context-group>
        <note priority="1" from="description">welcome text</note>
      </trans-unit>
      <trans-unit id="1144407473317535723" datatype="html">
        <source>Subscribe</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">12</context>
        </context-group>
        <note priority="1" from="description">subscribe text</note>
      </trans-unit>
      <trans-unit id="7804724824750282316" datatype="html">
        <source><x id="INTERPOLATION" equiv-text="{{subs}}"/> <x id="ICU" equiv-text="{subs, plural, =0 {Subscriber} =1 {Subscriber} other {Subscribers}}" xid="3036427144251680106"/></source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">13</context>
        </context-group>
      </trans-unit>
      <trans-unit id="3036427144251680106" datatype="html">
        <source>{VAR_PLURAL, plural, =0 {Subscriber} =1 {Subscriber} other {Subscribers}}</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">13</context>
        </context-group>
      </trans-unit>
      <trans-unit id="6908836701520571453" datatype="html">
        <source>Hello <x id="PH" equiv-text="this.userName"/>!!!</source>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.ts</context>
          <context context-type="linenumber">14</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
